API Reference
Responses Format
OpenAI Responses API, used to create model responses. Supports multi-turn conversations, tool calling, reasoning, and other features.
POST
/r1/responsesAuthorization
BearerAuth
AuthorizationBearer <token>使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx
In: header
Request Body
application/json
model*stringinput?string |输入内容,可以是字符串或消息数组
instructions?stringmax_output_tokens?integertemperature?numbertop_p?numberstream?booleantools?tool_choice?string |reasoning?previous_response_id?stringtruncation?stringResponse Body
curl -X POST "https://ai-tokens.space/r1/responses" \ -H "Content-Type: application/json" \ -d '{ "model": "string" }'{
"id": "string",
"object": "response",
"created_at": 0,
"status": "completed",
"model": "string",
"output": [
{
"type": "string",
"id": "string",
"status": "string",
"role": "string",
"content": [
{
"type": "string",
"text": "string"
}
]
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
}
}